.form-container {
    border: 0px solid #fff; padding: 50px 60px; margin-top: 20vh;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
}

.redBorder {
    border: 1px solid red;
}

.red{
    color: red;
}